Subject: problem about imaginary frequency

From: "[email-masked]" <[email-masked]>
Date: Mon, 27 May 2002 13:30:15 +0800

chemistryDear Everyone:
          I met a problem when using partial optimization to search for
the TS,  and I got some intermediates that have a imaginary frequency
value near -1200cm-1, but here is always a imaginary frequency value
near -50~-70cm-1. The first imaginary frequency is related to the breakage
of the chemical bond, while the second one is a distort frequency. I
wonder if my intermediates are the TS. Thanks a lot.

Best Regards,
mao